{
	"name": "@monorepo-with-pnpm/root",
	"version": "0.0.0",
	"description": "A simple testbedding to manage a JavaScript/TypeScript monorepo with npm (root workspace)",
	"license": "NPOSL-3.0",
	"author": "Artios contributors",
	"homepage": "https://gitlab.com/artios-org/artios-testbedding/manage-a-typescript-javascript-monorepo-with-pnpm#readme",
	"repository": {
		"type": "git",
		"url": "git+ssh://git@gitlab.com/artios-org/artios-testbedding/manage-a-typescript-javascript-monorepo-with-pnpm.git"
	},
	"bugs": {
		"url": "https://gitlab.com/artios-org/artios-testbedding/manage-a-typescript-javascript-monorepo-with-pnpm/issues"
	},
	"scripts": {
		"review:code:format": "prettier --check \"*.{js,json}\" --ignore-path .gitignore",
		"review:code:format:fix": "prettier --write \"*.{js,json}\" --ignore-path .gitignore"
	},
	"devDependencies": {
		"prettier": "^2.7.1"
	}
}
